Bug 1418257 - [RFE] radosgw-admin not able to pull zone information from another cluster if the current one fails [NEEDINFO]
Summary: [RFE] radosgw-admin not able to pull zone information from another cluster if...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 5.0
Assignee: Uday Boppana
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 11:52 UTC by Vimal Kumar
Modified: 2020-12-02 16:10 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-02 16:10:24 UTC
Target Upstream Version:
mmanjuna: needinfo? (cbodley)
ykaul: needinfo? (mbenjamin)
ykaul: needinfo? (uboppana)


Attachments (Terms of Use)

Comment 1 John Poelstra 2017-02-01 16:40:41 UTC
Discussed at 2/1 program meeting and Matt confirms NOTABUG

Comment 18 Manjunatha 2018-11-07 06:23:11 UTC
Any update ob this bug ?

Comment 28 Giridhar Ramaraju 2019-08-05 13:10:45 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 29 Giridhar Ramaraju 2019-08-05 13:11:47 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 32 Yaniv Kaul 2020-09-10 15:21:41 UTC
Uday - please prioritize or close.

Comment 33 Scott Ostapovicz 2020-11-03 14:29:33 UTC
While this is still open, I marked it as an RFE and moved it to 5.0.  Please close it if we do not need it.

Comment 34 Yaniv Kaul 2020-12-02 16:10:24 UTC
Closing. Please re-open if needed.


Note You need to log in before you can comment on or make changes to this bug.